Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159054 - mISDN support to support beronet isdncards etc
Summary: mISDN support to support beronet isdncards etc
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-28 09:24 UTC by Rudolf Kastl
Modified: 2015-01-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-01 06:05:38 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-05-28 09:24:25 UTC
Description of problem:
BeroNet quad channel cards require the mISDN driver to be supported properly
under linux.

Version-Release number of selected component (if applicable):
2.6.11-1.1363_FC4

How reproducible:
always

Steps to Reproduce:
1. boot up kernel
2. no misdn support
3. whine ;))
  
Actual results:
no support for beronet quad port cards

Expected results:
support for beronet quad port cards

Additional info:
would be nice to see misdn added soon

Comment 1 Dave Jones 2005-06-01 06:05:38 UTC
Persuade the authors of the driver to get it merged upstream, and it'll appear
in Fedora afterwards.



Note You need to log in before you can comment on or make changes to this bug.